<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML</title>
	<h1><strong>Zuitt IT Solutions</strong></h1>
		
		<main>
			<section><h2><strong>Products Offered</strong></h2>
		<table border="1">
			<thead>
			<tr>			
				<th><strong>Package</strong></th>
				<th><strong>Price</strong></th>
				<th><strong>Desription</strong></th>
			</tr>
			</thead>
			<tbody>
				<tr>
					
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					
				</tr>
				<tr>
					
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
					
				</tr>
			</tbody>
			<tfoot>
				<tr>
				<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
				</tr>
			</tfoot>

		</table>
	</section>
			<section><form>
		<h2> <strong>Contact Form</strong> </h2>
	
	<label for="first_name"> First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete><br>
	<label for="last_name"> Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required autocomplete><br>
	<label for="mail_id"> Email:</label><br>
			<input type="text" name="mail_id" id="mail_id" required autocomplete><br>

	<label for="contact_number"> Contact Number:</label><br>
			<input type="contact_number" name="number" id="contact_number" required autocomplete><br>

	<label for="service_type">Service Type:</label><br>	
					<select name="service" id="type">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack End Programming">Full Stack End Programming</option>

					</select><br>
	<label>Preferred Contact:</label><br>

					<input type="checkbox" name="role1" id="role1" value="Email">
					<label for="role1">Email</label><br>
					<input type="checkbox" name="role2" id="role2" value="Phone">
					<label for="role1">Phone</label><br>

	<label>Package:</label><br>
	<input type="radio" name="options" id="package1" value="yes">
	<label for="user-type1">Basic</label>

	<input type="radio" name="options" id="package2" value="no">
	<label for="user-type2">Premium</label><br><br>

	<label>Message</label><br>

	<textarea name="notes" rows="5" id="notes"></textarea><br>

	<button type="submit">Send Inquiry</button><br>	
	<button type="reset">Reset</button> 
	</form></section>

		</main>
				
	
</head>
<body>

</body>
</html>